@charset "utf-8";
header, nav, section, article, aside, figure, footer{
	display: block;
	text-align: center;
}
.limpiar{
	clear:both;
	}

body{
	background-color: #ffffff;
	margin:0;
}
video{
	position:fixed;
	min-width:100%;
	min-height:100%;
	top:50%;
	left:50%;
	transform: translatex(-50%) translateY(-50%);
	z-index:-1;
	
	}

p{
	font-size: 15px;
	color: #444;
	text-align: justify;
	font-family: "Century Gothic";
	font-weight: bold;
	line-height: 1.5em
}
p1{
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: bold;
    color: #F9F9F9;
    text-align: justify;	
	}
p2{
	font-size: 15px;
	color: #777777;
	text-align: center;
	font-family: "Century Gothic";
	font-weight: bold;
	}
p3{
	font-size: 10px;
	color: #ffff;
	text-align: justify;
	font-family: "Century Gothic";
	font-weight: bold;
	}
p4{
	font-size: 14px;
	color: #777;
	text-align: center;
	font-family: "Century Gothic";
	font-weight: bold;
	}
p5{
	font-size: 15px;
	color: #555;
	text-align: center;
	font-family: "Century Gothic";
	font-weight: bold;
	}

h1{
	font-family: "Poppins", sans-serif;
	color: #47A519;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
}
h2{
	font-family: "Inter", sans-serif;
	color: #47a519;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	}
h3{
	font-family:"Century Gothic";
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-align:justify;
	text-decoration: underline;
	}
h4{
	font-family: "Inter", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#111e6c;
	text-align: center;
	}
h5{
	font-family: "Inter", sans-serif;
	color:#ffffff;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	}

/*-- maquetacion --*/
#contenedor{
	width: 100%;
	padding: 0px;
	margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 35%;
}

.menu1{
    width: 55%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:100%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
.contador{

	float: right;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	height: auto;
	width: auto;
	}
@media only screen and (max-width:1600px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 30%;
}

.menu1{
    width: 60%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:100%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}

@media only screen and (max-width:1512px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 30%;
}

.menu1{
    width: 63%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:100%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}
@media only screen and (max-width:1450px){
	
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 30%;
}

.menu1{
    width: 63%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
	margin-left: 15%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}

@media only screen and (max-width:1400px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 30%;
}

.menu1{
    width: 65%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}

@media only screen and (max-width:1366px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 25%;
}

.menu1{
    width: 65%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}

@media only screen and (max-width:1350px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 30%;
}

.menu1{
    width: 70%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}
@media only screen and (max-width:1280px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 30%;
}

.menu1{
    width: 75%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}
@media only screen and (max-width:1200px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 25%;
}

.menu1{
    width: 75%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}

@media only screen and (max-width:1152px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 25%;
}

.menu1{
    width: 75%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}

@media only screen and (max-width:1024px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:40%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 25%;
}

.menu1{
    width: 75%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}

@media only screen and (max-width:920px){
	
	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:30%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 25%;
}

.menu1{
    width: 75%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}
@media only screen and (max-width:768px){
		body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:30%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#logo img{
	width: 75%;
	height: auto
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 1%;
}

.menu1{
    width: 100%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}
	
@media only screen and (max-width:650px){

	body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:30%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#logo img{
	width: 75%;
	height: auto
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 1%;
}

.menu1{
    width: 100%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}
@media only screen and (max-width:550px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:28%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#logo img{
	width: 75%;
	height: auto
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 1%;
}

.menu1{
    width: 100%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}

@media only screen and (max-width:480px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:28%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#logo img{
	width: 75%;
	height: auto
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 1%;
}

.menu1{
    width: 100%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}

@media only screen and (max-width:450px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:28%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#logo img{
	width: 75%;
	height: auto
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 1%;
}

.menu1{
    width: 100%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}
@media only screen and (max-width:414px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:28%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#logo img{
	width: 75%;
	height: auto
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 1%;
}

.menu1{
    width: 100%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}
@media only screen and (max-width:400px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:28%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#logo img{
	width: 75%;
	height: auto
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 1%;
}

.menu1{
    width: 100%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}
@media only screen and (max-width:375px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:28%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#logo img{
	width: 75%;
	height: auto
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 1%;
}

.menu1{
    width: 100%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}

@media only screen and (max-width:360px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 10%;
	margin-left:28%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#logo img{
	width: 75%;
	height: auto
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 1%;
}

.menu1{
    width: 100%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}
@media only screen and (max-width:344px){

body{
	width:100%;	
	}
	
	#contenedor{
		width:100%;
		margin:0 auto;
	}
	
#logo{
	
	margin-top: 5%;
	margin-left:28%;
	margin-bottom:100px;
	border-radius:15px;
	padding:2%;
	
	}
#logo img{
	width: 75%;
	height: auto
	}
#boton1{
   
    text-align: center; 
    float: none; 
    margin-left: 1%;
}

.menu1{
    width: 100%;
	height: auto;
    margin-top: 10px;
    float: none; 
}

footer{
	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 300px;
	}
#derechos{
    width:70%;
    text-align:center;
    float:left;
    margin-top:20px;
    padding:10px;
    box-sizing:border-box;
}
}